--APPID来源select FID,FNUMBER from T_META_BIZAPP where FNUMBER in ('haos','hbpm','hbjm','homs','hjm');
Delete From t_Meta_Appblacklist where FAppNum in ('haos');
Delete From t_Meta_Appblacklist where FAppNum in ('hbpm');
Delete From t_Meta_Appblacklist where FAppNum in ('hbjm');
Delete From t_Meta_Appblacklist where FAppNum in ('homs');
Delete From t_Meta_Appblacklist where FAppNum in ('hjm');


Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933945097226711,'W11R1282DJK','haos',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933946097226712,'14SP9N=406W2','hbpm',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933947097226713,'14SL2L0H+OZM','hbjm',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933946097226714,'217WYC/L9U7E','homs',1);
Insert Into t_Meta_Appblacklist(Fid, FAppId, FAppNum, FProduct) 
VALUES(776933947097226715,'217YZTTABIJI','hjm',1);